body{
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
    /* overflow: hidden; */
}
.bee {
    height: 100px;
    width: 270px;
    background-color: rgb(211, 211, 211);
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 20%;
    bottom: -70px;
    border-radius: 50px;
    animation: fly 4s infinite;
  }
  @keyframes fly {
    50% {
      transform: translateY(-150px);
    }
  }
  .bee:before {
    position: absolute;
    content: "";
    height: 200px;
    width: 140px;
    background: linear-gradient(
      #ffec02 70%,
      #202020 70%,
      #202020 75%,
      #ffec02 75%,
      #ffec02 80%,
      #202020 80%,
      #202020 85%,
      #ffec02 85%,
      #ffec02 90%,
      #202020 90%,
      #202020 95%,
      #ffec02 95%
    );
    border-radius: 70px;
    left: 65px;
    bottom: -45px;
  }
  .eye,
  .eye:before {
    position: absolute;
    height: 13.5px;
    width: 25px;
    border: 7px solid #202020;
    border-radius: 20px 20px 0 0;
    bottom: 95px;
    border-bottom: none;
  }
  .eye {
    left: 98px;
  }
  .eye:before {
    content: "";
    bottom: 0;
    left: 40px;
  }
  .antenna,
  .antenna:before {
    position: absolute;
    height: 50px;
    width: 8px;
    background-color: #202020;
  }
  .antenna {
    left: 164px;
    bottom: 130px;
    transform: rotate(25deg);
    z-index: -1;
  }
  .antenna:before {
    content: "";
    right: 55px;
    top: 25px;
    transform: rotate(-50deg);
  }
  .antenna:after {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background-color: #202020;
    border-radius: 50%;
    left: -6px;
    bottom: 40px;
    box-shadow: -72px 35px #202020;
  }
  .mouth {
    position: absolute;
    height: 40px;
    width: 80px;
    background: radial-gradient(circle at 50% 100%, #ff90a3 15px, #202020 16px);
    top: 20px;
    left: 93px;
    border-radius: 0 0 40px 40px;
  }
  .mouth:before {
    position: absolute;
    content: "";
    height: 10px;
    width: 50px;
    background-color: #ffffff;
    left: 14px;
    top: -0.5px;
  }
#introscreen {
  animation-name: floatin;
  animation-duration: 2s; 

}
#introtext{
  animation-name: floatin;
  animation-duration: 2s; 

}
@keyframes floatin { 
  from{
    opacity: 0%;
  }
  to{
    opacity: 100%;
  }
  
  
}

